<header>
    <nav>
        <a href=""contact.html">Contact</a>
    </nav>
</header>
<main>
    My name is Cory and I live in a shoe.
</main>
<footer>
    <div>Copyright 1982 by me!</div>
    <div>I like pie</div>
</footer>
